{% for module in (_terraform_state['stdout']|from_json)['modules'] %}
{%   if 'ec2' in module['path'] %}
[bedrock]
{%    for key, value in module['resources'].items() %}
{%      if 'aws_instance' in key %}
{{    value['primary']['attributes']['tags.Name'] }} ansible_host={{ value['primary']['attributes']['public_ip'] }} ansible_ssh_user=ubuntu
{%      endif %}
{%    endfor %}
{%   endif %}
{% endfor %}
